# Yahoo! UI Library

### element 2.9.0

Yahoo! UI Library > element
Search:
Filters Show Private Show Protected Show Deprecated

### Module: element

Element provides an wrapper object to simplify adding event listeners, using dom methods, and managing attributes.

This module contains the following classes:

- Attribute
- AttributeProvider
- Element

Copyright © 2011 Yahoo! Inc. All rights reserved.